[ntp:questions] better rate limiting against amplification attacks?

David Taylor david-taylor at blueyonder.co.uk.invalid
Thu Jan 16 08:35:12 UTC 2014


Is there not a case for issuing 4.2.8 now, warts and all, and advising 
the world of the upgrade?  4.2.7p410 is working well on all my systems, 
and 4.2.7p411 is only a documentation update.

-- 
Cheers,
David
Web: http://www.satsignal.eu



More information about the questions mailing list